Wireshark-dev: [Wireshark-dev] older distributions
From: "Bill Boulton" <[email protected]>
Date: Sat, 24 Nov 2007 17:43:55 +1000
To whoever,

You may, or may not, be interested to know that the available distributions
of Etherial 0.99.0 are corrupt. At least the two I downloaded from different
servers (identical according to MD5SUM) reported corrupt contents when the
installer was run on both 98SE and Win2000. I know nothing will be done
about it, since there is no one home at Etherial, but I thought I'd tell you
just the same.

BTW: Just because M$ no longer "supports" 98SE does not mean it is no longer
viable or extensively used. It simply means M$ needs cash flow.

Have a nice day,
Bill Boulton
.